Page MenuHomePhabricator

Deploy the Commons deletion notification bot on arwiki
Closed, ResolvedPublic

Description

This ticket is for deploying the Commons deletion bot to work on arwiki. This should be a two step process:

  • Turn on the bot and make sure:

Community consensus> 17 supports without any opposes, and opened for 3 weeks (16 June-4 July 2020)

Event Timeline

alaa created this task.Jul 4 2020, 11:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 4 2020, 11:52 AM
alaa updated the task description. (Show Details)Jul 4 2020, 11:58 AM
FShbib added a subscriber: FShbib.Jul 4 2020, 7:38 PM
Shadi added a subscriber: Shadi.Jul 5 2020, 2:31 PM
Meno25 added a subscriber: Meno25.Jul 19 2020, 9:12 AM

@alanajjar Apologies for the long wait! This has now been deployed. We will be keeping an eye on Special:Contribs/Community Tech bot. Let us know if something looks off, or if the bot failed to edit when you think it should have.

alaa added a comment.Sep 25 2020, 8:51 PM

@alanajjar Apologies for the long wait! This has now been deployed. We will be keeping an eye on Special:Contribs/Community Tech bot. Let us know if something looks off, or if the bot failed to edit when you think it should have.

Thanks a lot @MusikAnimal. I put a notice on arwiki village pump, and we'll monitor the bot edits too. Thanks again

Well that didn't take long: https://ar.wikipedia.org/wiki/Special:Diff/50662771

Everything looks correct to me. Can you confirm, @alanajjar? We're happy to continue monitoring if you feel it's necessary. I'm not too worried about the bot making duplicate posts or the like, as we haven't seen this problem on other wikis.

alaa added a comment.Sep 25 2020, 11:17 PM

Well that didn't take long: https://ar.wikipedia.org/wiki/Special:Diff/50662771
Everything looks correct to me. Can you confirm, @alanajjar? We're happy to continue monitoring if you feel it's necessary. I'm not too worried about the bot making duplicate posts or the like, as we haven't seen this problem on other wikis.

Yes, confirmed! both:

Thanks

MusikAnimal closed this task as Resolved.Sep 28 2020, 12:30 AM
MusikAnimal moved this task from QA 🐛 to Done 🏁 on the Community-Tech (Kanban-2020-21-Q1) board.

Wonderful! Closing as resolved.